<RCC>
    <qresource prefix="/">
        <file>main.qml</file>
        <file>actions/AppActions.qml</file>
        <file>views/Footer.qml</file>
        <file>actions/qmldir</file>
        <file>stores/qmldir</file>
        <file>views/Header.qml</file>
        <file>actions/ActionTypes.qml</file>
        <file>stores/RootStore.qml</file>
        <file>stores/MainStore.qml</file>
        <file>middlewares/DialogMiddleware.qml</file>
        <file>MainWindow.qml</file>
        <file>middlewares/SystemMiddleware.qml</file>
        <file>views/TrackList.qml</file>
        <file>views/TrackItem.qml</file>
        <file>views/Tools/ButtonColor.qml</file>
        <file>views/Tools/ButtonIcon.qml</file>
        <file>views/Tools/ButtonTool.qml</file>
        <file>views/Tools/Images/eye.png</file>
        <file>views/Tools/Images/eye_close.png</file>
        <file>views/Tools/Images/trush.png</file>
        <file>stores/AppSettingStore.qml</file>
        <file>stores/Filter1Store.qml</file>
        <file>stores/Filter2Store.qml</file>
        <file>stores/TrackStore.qml</file>
        <file>middlewares/GainMiddleware.qml</file>
        <file>middlewares/Filter1Middleware.qml</file>
        <file>middlewares/Filter2Middleware.qml</file>
        <file>middlewares/ColorDialogMiddleware.qml</file>
        <file>middlewares/BrowseMiddleware.qml</file>
        <file>views/Filters/Filter1.qml</file>
        <file>views/Filters/Filter2.qml</file>
        <file>views/Marker.qml</file>
    </qresource>
</RCC>
